import { lazy } from 'react'
import DataWrap from '@/components/data/DataWrap'

const ButtonModal = lazy(() => import('../components/ButtonModal'))

export default function DataProcess() {
  return <DataWrap title="数据挖掘：决策树" buttons={<ButtonModal />}></DataWrap>
}
